ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8d83a278-5c67-11ee-a382-005056a5c4e8"
    Код: "000003894"
    UIDСценария: "e512aaed-516f-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Печать ценников и этикеток"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Печать ценников и этикеток"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

